{% load static %}
{% load site_configs_tags %}

{% get_configs 'common.Contacts' as contacts %}
<footer class="footer">
    <div class="container">
        <div class="ftop">
            <div class="flogo-block">
                <a href="{% url 'promotions:home' %}">
                    <div class="flogo">
                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 64.4 11.9" style="enable-background:new 0 0 64.4 11.9;" xml:space="preserve">
                            <g>
                                <g id="XMLID_236_">
                                    <path id="XMLID_237_" d="M36.9,6.6L36.9,6.6l-1.6-3.5h-1.2l-1.5,3.5h-0.1l-1.4-3.9h-2.9V4l1,2.4l2.4,5.5h1l2-3.8l2.1,3.8h1L41.2,4    V2.7h-2.9L36.9,6.6z M43.9,1.5l0-1.3c0-0.2-1.1-0.2-1.1,0l0,1.3c0,0.8,0,1.7-0.2,2c-0.3,0.4-0.8,0.6-0.8,1.9v6.5h3.1V5.4    c0-1.3-0.5-1.5-0.8-1.9C43.9,3.1,43.9,2.3,43.9,1.5z M60.3,2.7c-2.2,0-4.6,1.4-4.6,4.6c0,3,2.1,4.6,5,4.6c1.1,0,2.3-0.3,3.2-0.7    c0.2-0.5,0.1-1.9,0-2.3l-0.3,0C63,9.2,59,10.3,58.8,8h5.4C64.9,4.9,63.6,2.7,60.3,2.7z M58.8,6.2C58.9,5.4,59.7,5,60.3,5    c0.6,0,1.4,0.3,1.3,1.1H58.8z M8.3,6.2c0.1-0.8-0.2-1.7-0.6-2.2C7.2,3.5,6.2,2.7,3.9,2.7c-0.3,0-1.9,0-3.1,0.5    c0,0-0.3,1.1-0.1,2.3l0.3,0c0.7-0.3,4.2-1,4.2,0.5v0.3C4.7,6,4,5.9,3.4,5.9c-2,0-3.4,1-3.4,3.2c0.1,1.5,1.6,2.8,3.2,2.8    c1.5,0,2.1-0.8,2.4-1.4c0,0,0.1,0,0.1,0c0.1,0.1,0.5,1.4,2,1.4c0.5,0,1-0.1,1.4-0.2v-0.4c-0.8-0.5-0.9-1.6-0.9-2.2    C8.1,8.3,8.2,6.9,8.3,6.2z M5.3,8.4c0,0.7-0.9,1.1-1.5,1.1C3.4,9.5,3,9.3,3,8.9c-0.1-0.7,0.3-1,0.9-1.1c0.5,0,1,0.1,1.4,0.4V8.4z     M51.1,2.7c-1.7,0-2.3,1.4-2.3,1.4h-0.1c-0.1-0.2-0.5-1.4-2-1.4c-0.7,0-1.2,0.1-1.4,0.2v0.4c0.9,0.7,0.8,1.4,0.8,2.3l0,6.3h3.1    c0-1.6,0-3.3,0-4.9c0-2.1,2.8-2.1,2.8,0c0,1.6,0,3.3,0,4.9c1,0,2.1,0,3.1,0c0-1.4,0-2.7,0-4.1C55.2,4.4,54.4,2.7,51.1,2.7z     M27.6,9l0-9h-3.2v3c-0.6-0.2-1.1-0.3-1.7-0.3c-2.3,0-4.2,2-4.2,4.6c0,2.7,1.5,4.6,4.1,4.6c1.7,0,2.3-1.4,2.3-1.4h0.1    c0.1,0.2,0.5,1.4,2,1.4c0.7,0,1.2-0.1,1.4-0.2v-0.4C27.6,10.7,27.6,9.9,27.6,9z M24.5,7.6c0,2-2.8,2.3-2.8-0.3    c0-1.2,0.7-1.9,1.7-1.9c0.4,0,0.8,0.1,1.2,0.3V7.6z M17.9,9l0-9h-3.2v3c-0.6-0.2-1.1-0.3-1.7-0.3c-2.3,0-4.2,2-4.2,4.6    c0,2.7,1.5,4.6,4.1,4.6c1.7,0,2.3-1.4,2.3-1.4h0.1c0.1,0.2,0.5,1.4,2,1.4c0.7,0,1.2-0.1,1.4-0.2v-0.4C17.9,10.7,17.9,9.9,17.9,9z     M14.8,7.6c0,2-2.8,2.3-2.8-0.3c0-1.2,0.7-1.9,1.7-1.9c0.4,0,0.8,0.1,1.2,0.3V7.6z"/>
                                </g>
                            </g>
                        </svg>
                    </div>
                </a>
            </div>
            <div class="inn-block">
                <ul class="list-unstyled">
                    <li>ОГРНИП {{ contacts.ogrnip }}</li>
                    <li>ИНН {{ contacts.inn }}</li>
                </ul>
            </div>
            <div class="btn-block">
                <button class="btn btn__transparent" data-toggle="modal" data-target="#modalCall">Заказать <span>обратный</span> звонок</button>
                <a class="btn btn__transparent mt-2" href="https://sellers.addwine.ru/sign-in" target="_blank"><span>Личный</span> кабинет дилера</a>
            </div>
            <div class="right-block">
                <div class="soc-block">
                    <div class="soc-icon">
                        <div class="icon instagram">
                            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 7.7 7.9" style="enable-background:new 0 0 7.7 7.9;" xml:space="preserve">
                                <path d="M7.7,2C7.6,1.5,7.4,1,7,0.6C6.6,0.2,6.2,0.1,5.6,0C4.7,0,2.6,0,1.8,0.1C0.9,0.2,0.4,0.8,0.1,1.6c-0.2,0.7-0.1,3.8,0,4.4  C0.2,7,0.8,7.6,1.6,7.8c0.6,0.2,3.6,0.1,4.3,0c0.9-0.1,1.5-0.7,1.7-1.6C7.8,5.6,7.7,2.6,7.7,2z M6.9,5.9C6.8,6.6,6.4,7.1,5.7,7.1  c-0.6,0.1-3.4,0.1-4-0.1C1.2,6.9,0.9,6.5,0.8,6c-0.1-0.5-0.1-3.3,0-4C0.9,1.3,1.3,0.9,2,0.8c0.7-0.1,3.1-0.1,3.8,0  C6.5,0.9,6.9,1.4,7,2.1C7,2.7,7.1,5.2,6.9,5.9z M3.9,1.9c-1.1,0-2,0.9-2,2c0,1.1,0.9,2,2,2c1.1,0,2-0.9,2-2C5.8,2.8,5,1.9,3.9,1.9z   M3.8,5.3C3.1,5.3,2.6,4.7,2.6,4c0-0.7,0.6-1.3,1.3-1.3c0.7,0,1.3,0.6,1.3,1.3C5.1,4.7,4.6,5.3,3.8,5.3z M6.4,1.9  c0,0.3-0.2,0.5-0.5,0.5c-0.3,0-0.5-0.2-0.5-0.5c0-0.3,0.2-0.5,0.5-0.5C6.2,1.4,6.4,1.6,6.4,1.9z"/>
                            </svg>
                        </div>
                        <a href="{{ contacts.networks_instagram }}"></a>
                    </div>
                    <div class="soc-icon">
                        <div class="icon facebook">
                            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 4.7 9.2" style="enable-background:new 0 0 4.7 9.2;" xml:space="preserve">
                                <style type="text/css">
                                    .st0 {
                                        fill-rule: evenodd;
                                        clip-rule: evenodd;
                                    }
                                </style>
                                <path id="XMLID_93_" class="st0" d="M3.7,1.6c0.3,0,0.6,0,0.8,0c0,0,0.1,0,0.1,0V0.1c-0.1,0-0.3,0-0.5,0C3.9,0,3.6,0,3.3,0  C2.9,0,2.5,0.1,2.1,0.4C1.7,0.7,1.5,1.1,1.4,1.6c0,0.2,0,0.4,0,0.6c0,0.3,0,0.7,0,1v0.1H0v1.7h1.4v4.2H3V5.1h1.4  C4.5,4.5,4.5,4,4.6,3.4c-0.1,0-0.2,0-0.3,0c-0.4,0-1.3,0-1.3,0s0-0.8,0-1.2C3.1,1.7,3.3,1.6,3.7,1.6z"/>
                            </svg>
                        </div>
                        <a href="{{ contacts.networks_facebook }}">
                        </a>
                    </div>
                </div>
                <div class="fcont">
                    <a href="tel:{{ contacts.phone }}">{{ contacts.phone }}</a>
                    <a href="mailto:{{ contacts.email }}">{{ contacts.email }}</a>
                </div>
            </div>
        </div>
        <div class="fbot">
            <a href="{{ request.path }}?full=True" class="version">Полная версия сайта</a>
            <div class="toltol">
                <div class="img-block">
                    <img src="{% static 'web/img/logo-toltol.png' %}" alt="Toltol">
                </div>
                <div class="text">
                    Made by
                    TolTol Studio
                </div>
            </div>
            <div class="pay-icon master">
                <img src="{% static 'web/img/Icons/Mastercard.svg' %}" alt="Mastercard">
            </div>
            <div class="pay-icon mir">
                <img src="{% static 'web/img/Icons/MIR.svg' %}" alt="MIR">
            </div>
            <div class="pay-icon samsung">
                <g:ratingbadge merchant_id=123048504></g:ratingbadge>​
            </div>
            <div class="pay-icon visa" style="width: 88px">
                <a href="https://webmaster.yandex.ru/sqi?host=addwine.ru"><img width="88" height="31" alt="" border="0" src="https://yandex.ru/cycounter?addwine.ru&theme=dark&lang=ru"/></a>
            </div>
            <div class="pay-icon apple" style="width: 88px">
                <a class="yandex-banner" target="_blank" ref="nofollow" href="https://clck.yandex.ru/redir/dtype=stred/pid=47/cid=2508/*https://market.yandex.ru/shop/447659/reviews"><img src="https://grade.market.yandex.ru/?id=447659&action=image&size=0" border="0" width="88" height="31" alt="Читайте отзывы покупателей и оценивайте качество магазина на Яндекс.Маркете" /></a>
            </div>
            <div class="policy">
                <a href="{% url 'confident' %}">Политика AddWine в отношении обработки персональных данных</a>
                <span>© AddWine 2017</span>
            </div>
        </div>
    </div>
</footer>
